EcoWatch for Symbian - Feature #54

WebView based StreetJournal registration
12/17/2011 11:59 PM - Anekcanap BopoawH

Status: Closed Start date: 12/19/2011
Priority: Normal Due date:

Assignee: AnekcaHnop BopoauH % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.3.0 Spent time: 4.50 hours
Description

History

#1 - 12/18/2011 12:07 AM - AnekcaHap BopoauH
- Start date changed from 12/17/2011 to 12/19/2011

#2 - 04/01/2012 09:36 AM - AnekcaHaop BopoauH
- Status changed from New to Closed

- % Done changed from 0 to 100
